The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upgrade to PHP 5.3.8

Discussion in 'EasyApache' started by pauloray, Sep 29, 2014.

  1. pauloray

    pauloray Well-Known Member

    Joined:
    Jan 16, 2012
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Philippines
    cPanel Access Level:
    Root Administrator
    Hi,

    I have Cpanel server with PHP 5.3.28 on it.
    Is it possible to upgrade to PHP 5.3.8? How?

    I have a script that we will be using and it recommends PHP 5.3.8.

    Hopefully our websites will still work on 5.3.8.

    I will not need PHP 5.4 since it breaks some of our websites.
     
  2. dalem

    dalem Well-Known Member
    PartnerNOC

    Joined:
    Oct 24, 2003
    Messages:
    2,577
    Likes Received:
    40
    Trophy Points:
    48
    Location:
    SLC
    cPanel Access Level:
    DataCenter Provider
    PHP 5.3.8 would be would be a downgrade ??
     
  3. CubedInternet

    CubedInternet Registered

    Joined:
    Sep 29, 2014
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    DataCenter Provider
    My thoughts exactly!
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,811
    Likes Received:
    671
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    You can choose PHP version 5.3.29 in the EasyApache build profile, as it's the latest release in the PHP 5.3 series. Please note that PHP 5.3 is End-Of-Life, so it's a good idea to start preparing your scripts for PHP 5.4 or newer.

    Thank you.
     
Loading...

Share This Page